RubyGems Navigation menu

class_dependencies 0.5.2

easily declare and query dependencies amongst Ruby classes

Gemfile
          gem 'class_dependencies', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install class_dependencies
  
  
  
  
  
  
  

Total downloads 27,743

For this version 2,025

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - May 12, 2010 (8 KB)
  2. 0.5.1 - May 12, 2010 (8 KB)
  3. 0.5.0 - May 12, 2010 (8 KB)
  4. 0.4.3 - March 26, 2010 (8 KB)
  5. 0.4.2 - March 25, 2010 (8 KB)
Show all versions (16 total)

Development Dependencies: